Subject: RE: Linux include files ?
From: [email-masked]

31 Jul 1997 17:36:03 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Rick, you wrote:

:   I am struggling to build the CMU/UCD SNMP package that Perl
: uses for NT 4.0 using the latest gnu-win32 package.  I am having
: trouble finding just the include files from linux, <linux/limits.h>,
: etc. that do not seem to be part of the gnu-win32 pkg.  I am also
: now leary of what other unix-dependent stuff I'm going to run into
: that will not compile under gnu-win32.
: 
:   Can somebody point me to where I can get just the linux header
: files, without downloading an entire linux distribution.

Using Linux headers for gnu-win32 doesn't make sense.
I guess that package should use just <limits.h>!
Maybe you configured it wrong?

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".